/*custom style made by abdul*/
body{font-size: 16px;}
h1, h2, h3, h4, h5, h6{font-weight: bold; color: #0E4562;}
/*.h1, h1{margin-bottom: 32px;}*/
.h1, h1{font-size: 32px; margin-bottom: 48px; line-height: 48px;}
p{line-height: 24px;}
a{color: #5ECCC7;}
.sticky{height: 62px;}
.sticky .logo-site{width: 191px;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link[href*="apply"]{background: none; border-color: #ff5500; border-radius: 50px; color: #ff5500; padding: 13.5px 30px; height: auto;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link[href*="apply"]:hover{border-radius: 50px;}
.mega-tel-menu-item a.mega-menu-link{color: #5ECCC7 !important;}
.mega-tel-menu-item a.mega-menu-link:hover{background: transparent !important; border-color: transparent !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{font-size: 14px; font-weight: bold;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{background: #fff; color: #0E4562; font-weight: bold; border-radius: 4px 4px 0 0; border-color: #fff;}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator{display: none;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu{width: 240px; border-radius: 0 4px 4px 4px; overflow: hidden; background:#fff; padding: 15px 22px; /*visibility: visible; opacity: 1!important;*/}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{background: #fff; font-size: 14px; color: #0E4562; line-height: 21px; padding: 11px 0;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover{background: #fff; font-weight: bold; color: #0E4562;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-orange-link a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-orange-link a.mega-menu-link:hover{color: #FF5500;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-current-menu-item a.mega-menu-link{font-weight: bold;}

.full-width, .content-area{float: none;}
.container.container-wider{max-width: 1008px;}

.hero-banner{float: none;}
.hero-banner p{margin-bottom: 50px; font-size: 14px;}
.hero-banner h1{font-size: 40px; color: #fff; line-height: 60px;}
.hero-banner .orange-btn{margin-bottom: 25px;}

.our-pros{background: #5ECCC7; color: #fff; padding: 48px 0; }
.our-pros .container{max-width: 1008px; text-align: center;}
.our-pros h3{font-size: 16px; color: #0E4562; background: url(../images/tickblue.svg) left center no-repeat transparent; display: inline-block; padding-left: 26px; line-height: 24px;}
.our-pros p{font-size: 14px; line-height: 21px;}

.find-loan-wrap{padding-top: 80px; padding-bottom: 80px}
.inner-find-loan{color: #777; padding: 0 147px;}
.inner-find-loan h1{font-size: 32px; color: #0E4562; line-height: 48px;}
.inner-find-loan .sub_heading_find_loan{font-size: 18px;}
.mc_find_loan{color: #0E4562; font-size: 16px;}
.mc_find_loan a{font-weight: bold; font-size: 18px; display: inline-block; background: url(../images/call-answer.svg) left bottom 4px no-repeat transparent; padding-left: 22px; margin-top: 8px;}
.inner-find-loan{border: 0;}
.inner-find-loan .form-group{margin-bottom: 32px;}
.inner-find-loan .form-group label{font-size: 16px; font-weight: normal; color: #777; display: block; text-align: center; margin-bottom: 16px; border-width: 1px;}
.inner-find-loan .form-group > label{line-height: 24px;}
.inner-find-loan .multi-step input, .inner-find-loan .multi-step select{border-width: 1px; font-size: 16px; height: 50px;}
.inner-find-loan .radioPadContainer{display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start;}
.inner-find-loan .radioPadContainer .radioPad{margin-right: 0; flex: 0 0 48%;}
.inner-find-loan .multi-step .radioPad__radio{height: 0;}
.inner-find-loan .multi-step .radioPadWrapper{padding: 13px 30px; color: #0E4562; font-weight: bold; font-size: 13px;}
.inner-find-loan .multi-step .radioPadWrapper.radioPadWrapperSelected{border-width: 1px !important; margin-bottom: 16px;}
.inner-find-loan .form-group label span{display: none;}
.inner-find-loan .input-group-addon{display: none;}
.inner-find-loan ol.progtrckr li.progtrckr-doing, .inner-find-loan ol.progtrckr li.progtrckr-done, .inner-find-loan ol.progtrckr li.progtrckr-todo{border-width: 10px;}
.inner-find-loan .footer-buttons{display: flex; justify-content: center;}
.inner-find-loan .multi-step .btn{font-size: 16px; border-radius: 50px; min-width: 143px; padding: 12.5px 30px; width: auto; font-weight: bold;}
.inner-find-loan .multi-step .btn.btn-prev{margin-right: 20px;}
.inner-find-loan .multi-step .btn.btn-prev:hover{border-radius: 50px; min-width: 143px; font-weight: bold !important; font-size: 16px;}
.multi-step .btn:active, .multi-step .btn:focus, .multi-step .btn:hover{background: #D94800; color: #fff;}
.multi-step{margin-bottom: 48px;}

.section-loancalculator-link{padding: 64px 0; background-color: #5ECCC7;}
.section-loancalculator-link .btn{margin-top: 32px;}

.section-our-process{padding: 80px 0; background-color: rgba(94, 204, 199, 0.3)}
.op-title{font-size: 32px;}
.op-item{padding: 48px 15px; border-radius: 8px; background-color: #fff; text-align: center; margin: 42px auto 0; max-width: 320px;}
.op-item h1{font-size: 48px; color: #5ECCC7; margin-bottom: 32px; line-height: 72px;}
.op-item h2{font-size: 18px; margin-bottom: 16px; line-height: 27px;}
.op-item p{font-size: 14px; color: #777; line-height: 21px;}
.op-item img{margin-bottom: 32px;}
.section-our-process .orange-btn{margin-top: 48px;}

.business-range-w{padding: 80px 0;}
.business-range-w h1{font-size: 32px; margin-bottom: 24px; line-height: 48px;}
.business-range-w .op-item{min-height: 423px; display: flex; flex-direction: column;}
.business-range-w .op-item .op-item-top{flex: 1 1 100%;}
.bottom_text_business_range{margin-top: 48px;}
.bottom_text_business_range p{font-size: 18px; color: #0E4562; margin-bottom: 32px; font-weight: normal;}
.bottom_text_business_range a{color: #fff;}

.section-testi .client-testmonials{padding: 0;}
.section-testi .slick-list{float: none;}
.section-testi .slick-dots{display: flex; align-items: center; padding: 0; margin: 0; position: absolute; bottom: 36px; left: 50%;}
.section-testi .testi-item{padding: 80px 0; background-size: cover; background-position: center; background-repeat: no-repeat;}
.section-testi .testi-item .quote-container{min-height: 445px; padding: 48px 48px 80px; text-align: center; background-color: #5ECCC7; display: flex; flex-direction: column; border-radius: 8px;}
.section-testi .testi-item .quote-container img{display: inline-block;}
.section-testi .testi-item .quote-container .testi-content{color: #fff; margin-top: 32px; margin-bottom: 32px; flex: 1 1 100%; display: flex; justify-content: center; flex-direction: column;}
.section-testi .testi-item .quote-container .testi-content p{font-size: 18px; line-height: 27px; margin-bottom: 0; font-weight: normal;}
.section-testi .testi-item .quote-container .testi-author{font-size: 16px; color: #0E4562; margin: 0;}

.section-testi .slick-dots li{list-style: none; margin: 0 4px;}
.section-testi .slick-dots li button{width: 16px; height: 16px; border: 2px solid #D8D8D8; border-radius: 50%; font-size: 0; background: transparent; padding: 0;}
.section-testi .slick-dots li.slick-active button{background: #D8D8D8;}

.baby-blue-w{padding: 80px 0;}
.baby-blue-w h1{font-size: 32px; line-height: 48px; line-height: 48px;}
.baby-blue-w p{font-size: 16px; line-height: 24px; margin-bottom: 0;}
.baby-blue-w .orange-btn{margin-top: 48px;}

.partner-pro-w{padding: 80px 0;}
.partner-pro-w h1{margin-bottom: 32px; line-height: 48px;}
.partner-pro-w p{color: #777; font-size: 16px;}
.partner-pro-w .orange-btn{margin-top: 48px;}

footer.site-footer{background:#F0F0F0; color: #0E4562; padding: 0; float: none; border-top: 0;}
.footer-top{background:#0E4562; color: #fff; padding: 80px 0;}
.footer-bottom{padding: 30px 0;}
.site-footer .widget_nav_menu h4, .widget-title{color: #5ECCC7; margin: 0 0 15px;}
.site-footer .widget-content-text{font-size: 14px; margin-bottom: 20px;}
.site-footer .widget_nav_menu a{color: #fff; font-size: 14px; line-height: 28px;}
.site-footer .widget_nav_menu ul{float: none;}

.site-footer .widget_nav_menu{float: none; width: 100%;}
.social-links{margin-top: 20px;}
.site-footer .btn-footer-apply{margin-top: 20px;}
.social-links a{display: inline-block; margin-right: 10px;}

.footer-copyright{display: flex; justify-content: flex-start; align-items: center;}
.footer-copyright > div{margin-right: 15px;}
.fc-long-text{font-size: 10px; line-height: 15px;}
.footer-copyright img{height: 50px;}

.form-newsletter input[type="email"]{min-width: 228px; font-size: 14px; height: 50px;}
.form-newsletter input[type="submit"]{width: auto; background: transparent; border-radius: 50px; padding: 9px 30px; height: auto; color: #FF5500}

.section-qualification{padding: 80px 0; background: #0E4562; color: #fff;}
.section-qualification h1{color: #5ECCC7;}
.section-qualification h4{color: #fff; font-size: 18px; line-height: 27px;}
.qualification-item{text-align: center; margin-bottom: 48px;}
.qualification-item-icon{width: 80px; height: 80px; margin-bottom: 32px; display: inline-block; line-height: 80px;}
.qualification-item-icon img{width: 100%}

.section-product-content{padding: 80px 0; color: #777777;}
.section-product-content h2{font-size: 24px; margin-bottom: 24px; line-height: 36px;}
.section-product-content p{line-height: 24px;}
.section-product-content h5{font-size: 18px; font-weight: normal; color: #777; margin-bottom: 30px; line-height: 27px;}
.section-product-content ul+h5{margin-top: 30px;}
.learn-more-wrapper{margin-top: 48px; display: flex;}
.learn-more-wrapper a+div{margin-left: 20px;}
.keypoints-wrapper ul{list-style: none; padding: 0; margin: 0;}
.keypoints-wrapper ul li{background:url(../images/li.png) left center no-repeat transparent; padding-left: 24px; margin-bottom: 16px;}
.call-us-wrapper{color: #0E4562}
.call-us-wrapper a{display: inline-block; background: url(../images/call-answer.svg) center left no-repeat transparent; padding-left: 20px;}
.privacy-text{margin-bottom: 32px;}

body .orange-btn{height: auto; border-radius: 50px; line-height: normal; padding: 13.5px 30px; min-width: 158px; font-size: 16px;}
.btn-outline{border: 2px solid #fff; padding: 12px 30px; border-radius: 50px; color: #fff; font-size: 16px; font-weight: bold;}
.btn-outline:hover{color: #0E4562; border-color: #0E4562;}
.btn-outline.orange{color: #FF5500; border-color: #FF5500;}
.btn-outline.orange:hover{background-color: #FF550030; color: #FF5500;}
footer .btn-outline.orange:hover{background: #D94800; border-color: #D94800; color: #fff;}
a.btn, a.orange-btn{text-decoration: none;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link[href*="apply"]:hover, body .orange-btn:hover, .main-find-loan .gform_wrapper .gform_page_footer .button[type="submit"]:hover, .form-newsletter input[type="submit"]:hover, .apply_section .apply_btn:hover, .main_content #gform_submit_button_2:hover, .search-submit:hover{background: #D94800; color: #fff; border-color: #D94800;}
::placeholder{opacity: 1; font-style: normal;}
:-ms-input-placeholder{font-style: normal;}
::-ms-input-placeholder{font-style: normal;}

@media screen and (min-width: 960px){
	.section-product-content article{max-width: 406px;}
}

@media screen and (max-width: 768px){
	.site-footer .widget.widget_nav_menu{margin-top: 32px;}
	.site-footer .widget_nav_menu, .site-footer .widget_nav_menu.last{text-align: left;}
	.additional-links{display: flex; align-items: center;}
	.site-footer .btn-footer-apply{margin-right: 45px;}
	.fc-long-text{font-size: 8px; line-height: normal;}
	.fc-long-text br{display: none;}
	.section-loancalculator-link .btn{white-space: normal;}

	div#responsive-menu-container.push-left, div#responsive-menu-container.slide-left{transform: translateX(-110%);}

	button#responsive-menu-button{left: 5%!important;}
	.responsive-menu-open button#responsive-menu-button{width: 25%; left: 100% !important; margin-left: -25%; padding-right: 25px; height: 60px; background: #0E4562; z-index: 99980;}
	#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link{font-size: 16px !important; line-height: 32px !important; margin-left: 32px; margin-right: 32px; padding: 0;}
	#responsive-menu-container #responsive-menu li.mega-menu-link a{padding: 7.5px 30px !important; border-radius: 50px; color: #fff; font-size: 16px; font-weight: bold; height: auto !important; text-align: center; margin: 48px 32px 0 !important; width: auto !important;}
	#responsive-menu-container #responsive-menu li.orange-menu-item a{color: #FF5500 !important;}
	#responsive-menu-container #responsive-menu li.with-margin-top {margin-top: 32px;}
}

@media screen and (max-width: 767px){
	.inner-find-loan {border: 0; padding: 0;}
	.mobile-logo{margin-left: 26px; margin-top: -5px}
	.site-header.sticky .mobile-logo{margin-top: 0;}

	.hero-banner{padding: 136px 0 96px;}
	.hero-banner p{font-size: 16px, line-height: 24px; margin:0px 30px 32px 30px;}
	.hero-banner .orange-btn{margin-bottom: 0}

	.find-loan-wrap{padding-top: 64px; padding-bottom: 64px;}
	.inner-find-loan h1{line-height: 48px;}
	.inner-find-loan .sub_heading_find_loan{font-size: 16px; line-height: 24px; margin: 16px 0;}
	.inner-find-loan .form-group{margin-bottom: 8px;}
	ol.progtrckr{margin-top: 0; text-align: center; padding: 0 30px 18px;}
	ol.progtrckr li span, ol.progtrckr li em, ol.progtrckr li:after{display: none;}
	.privacy-text{margin-bottom: 14px;}

	.our-pros, .section-our-process, .baby-blue-w, .partner-pro-w, .section-qualification, .section-product-content{padding: 64px 0;}
	.our-pros h3{font-size: 18px; line-height: 27px; margin: 0 0 16px;}
	.our-pros .col-xs-12:last-child h3{margin-bottom: 0;}

	.section-our-process h1{padding: 0 30px;}
	/*.business-range-w .row:nth-child(2) .col-xs-12:nth-child(n+4){display: none;}*/

	.section-testi .testi-item .quote-container{padding: 64px 20px;}
	.section-testi .slick-dots{margin-left: -36px;}

	.baby-blue-w p{margin-top: 16px;}
	.baby-blue-w p br{display: none;}

	.partner-pro-w p{margin-bottom: 0;}

	.site-footer .widget_nav_menu h4, .widget-title{font-size: 16px; line-height: 24px; margin-bottom: 16px;}
	.site-footer .widget_nav_menu a, .site-footer .widget-content-text{line-height: 24px;}
	.site-footer .form-newsletter{margin-top: 24px;}

	.site-footer .btn-footer-apply, .social-links{margin-top: 0;}

	.geotrust-logo{height: 39px;}
	.section-qualification h1{margin-top: 36px;}

	.section-product-content h2{margin-bottom: 32px;}
	.keypoints-wrapper ul li{padding-left: 32px;}

	.or{margin-top: 0; line-height: 56px; text-align: center;}
	.row+.form-group{margin-top: 16px;}
	.form-control#phone{margin-bottom: 16px;}

	.multi-step .footer-buttons .btn-prev.hidden-xs[style='']{display: block !important;}
	.multi-step .footer-buttons .btn-prev.hidden-sm{display: none !important;}
}

@media (max-width: 479px){
	.container, .site-content, .container, .site-content, .site-footer .container {max-width: 440px;}
	.inner-find-loan .radioPadContainer .radioPad{flex: 0 0 100%;}

	.learn-more-wrapper{margin-bottom: 48px;}
	.hidden-lg .learn-more-wrapper, .col-xs-12:last-child .learn-more-wrapper{margin-bottom: 0;}
	.section-testi .testi-item .quote-container .testi-content{font-size: 27px; line-height: normal;}

	.hero-banner h1{font-size: 32px; line-height: 48px; margin-bottom: 16px;}
	.our-pros p{display: none;}
	.learn-more-wrapper{margin-top: 48px; display: flex; justify-content: center;}

	.mc_find_loan a{margin-top: 16px;}
}
